/*** GENEL AYARLAR ***/
a {
	color		: #777
}
a:hover {
	color		: #333
}
.home .box-inner p a {
	color		: #19A3FF
}
.home .box-inner p a:hover {
	color		: #FF8C00
}


/*** HEADER ***/
header#navbar h1 {
    color    	: #777777;
    font-size   : 12px;
    line-height	: 11px;
	margin-left	: 10px;
	font-weight	: bold;
}

header#navbar li a {
	padding		: 16px 13px;
}

header#logo h3#slogan {
    font-weight	: normal; 
    font-style	: italic; 
    line-height	: 31px;
    font-size	: 24px; 
    color		: #999999;
}



/*** GALLERIA ***/

@media (max-width : 768px) {
    .galleria-image-nav-right, .galleria-image-nav-left {
    	display	:	none;
    }
}
.galleria-layer p {
	background	: rgba(255,255,255,0.7); 
	margin		: 20px;
	padding		: 15px;
	display		: inline-block;
	max-height	: 15%;
	max-width	: 40%; 
	color		: #333;
	overflow	: hidden;
}

/*** CAROUSEL ***/
header#slider .carousel-caption {
    left    		: 10%;
    padding-bottom	: 10px;
    right			: 10%;
}
header#slider .carousel-caption a {
    color    	: #FFFFFF;
    font-size   : 42px;
    line-height	: 44px;
}
/*** CAROUSEL AYIN TESİSİ ***/
div.c-wrapper {
    width		: 80%; 
    margin		: auto;
}
#ayin-tesisi .carousel-inner > .item > img, 
#ayin-tesisi .carousel-inner > .item > a > img {
	width		: 100%; 
	margin		: auto;
}
#ayin-tesisi .carousel-control {
	font-size	: 15px; 
	width		: 5%;
}
#ayin-tesisi .carousel-caption { 
	bottom		: -20px;
}
#ayin-tesisi .carousel-indicators {
	display		: none;
}



/*** ANASAYFA ***/
.thumbnail .caption span {
    color    	: #eb9316;
}
.en-iyi-fiyat span {
    padding-left    	: 5px;
}


/*** OTEL SAYFASI ***/
.kapali { 
	display			: none;
}
#links li a {
	/*color		: #4FA84F; */
}



/*** SEARCH ***/
header#navbar #search-results {
    background: none repeat scroll 0 0 #EAEAEA;
    border: 1px solid #FFFFFF;
    box-shadow: 0 6px 6px #333333;
    position: absolute;
    left: 6px;
    top: 45px;
    width: 392px;
    z-index: 105;
}
header#navbar #search-results > div {
    display: block;
    height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
header#navbar #search-results .arrow-up {
    background: url("../img/background/header/search-result-arrow-up.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    display: block;
    height: 15px;
    left: 6px;
    position: absolute;
    top: -15px;
    width: 36px;
}
header#navbar #search-results ul#keyword {
    border-bottom: 1px solid #FFFFFF;
    list-style: none outside none;
    margin: 0;
    padding: 12px 24px;
}
header#navbar #search-results ul#keyword li {
    display: block;
    margin: 0;
    padding: 0;
}
header#navbar #search-results ul#keyword li a {
    background: url("../img/background/header/search-result-dot.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #6F6D6B;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    margin: 0;
    padding: 12px 0 12px 12px;
    text-decoration: none;
}
header#navbar #search-results ul#product {
    background: none repeat scroll 0 0 #FAFAFA;
    border-top: 1px solid #E4E4E4;
    list-style: none outside none;
    margin: 0;
    padding: 10px 20px;
}
header#navbar #search-results ul#product li {
    display: block;
    margin: 0 0 10px;
    padding: 0;
}
header#navbar #search-results ul#product li a {
    display: block;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
header#navbar #search-results ul#product li a div.image {
    border: 1px solid #E2E2E2;
    display: block;
    float: left;
    margin: 0 25px 0 0;
    padding: 0;
    width: 70px;
}
header#navbar #search-results ul#product li a div.image img {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
}
header#navbar #search-results ul#product li a div.title {
    color: #3A3A3A;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 10px 0 0;
    width: 250px;
}
header#navbar #search-results p {
    margin: 0;
    padding: 12px 24px;
}

/*** METIN SAYFALARI ***/

